/* No comment provided by engineer. */
"Set Cyberduck as default application for FTP and SFTP locations?" = "קבע את Cyberduck כברירת מחדל לטיפול בכתובות FTP ו SFTP ?";

/* No comment provided by engineer. */
"As the default application, Cyberduck will open when you click on FTP or SFTP links in other applications, such as your web browser. You can change this setting in the Preferences later." = "בתור ברירת מחדל, Cyberduck יפתח בלחיצה על כתובת FTP או SFTP בתוכנות אחרות, כמו הדפדפן למשל. ניתן לשנות הגדרות אלו אחכ.";

/* Apply proposed action. */
"Change" = "שנה";

/* Do not display this dialog again. */
"Don't Ask Again" = "אל תשאל שוב";

/* Don't change anything. */
"Cancel" = "בטל";